Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Path Parameters
thread_id*string
Query Parameters
limit?integer
before_id?integer
after_id?integer
board_item_id?integer
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ai/actor-project-threads/string/messages"{ "data": [ { "id": "string", "thread_id": "string", "board_item_id": "string", "execution_run_id": "string", "timestamp": "2019-08-24T14:15:22Z", "content": "user_message", "message_type": "user_message", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "metadata": null } ], "has_more": true}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}